CVE-2001-1123

2001-10-01T00:00:00
ID CVE-2001-1123
Type cve
Reporter NVD
Modified 2017-12-18T21:29:33

Description

Vulnerability in Network Node Manager (NNM) 6.2 and earlier in HP OpenView allows a local user to execute arbitrary code, possibly via a buffer overflow in a long hostname or object ID.